/*
 *************
 	
 	7.0 MISC ELEMENTS AND MODULES
 
 	File is loaded in header.php via the wp_head() hook 
 	in the function epic_header_css(), in /../functions/core.php
 		
 *************
 */
 

 
/* 7.1 BUTTONS */

a.epic_button {
	float: left;
	text-shadow:none;
	display: block;
	position: relative;
	margin-bottom:10px;
	line-height:24px;
	color:#555;
	}
a.epic_button:hover{color:#555;}

/* Button alignment */

a.epic_button_left{
	float:left;
	margin-right:6px !important;
	}
	
a.epic_button_right{
	float:right;
	margin-left:6px !important;
	}
	
/* Button sizes */

a.epic_button_small {
	line-height:24px;
	padding: 0px 10px;
	margin:0 0 10px 0;
	font-size:12px;
	background-image: url('../img/btn-gradient-small.png');
	background-color: #f0f0f0; 
	background-repeat: repeat-x;
	border: 1px solid #ddd;
	border-bottom-color:#ccc !important;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #666;
	cursor: pointer;
	outline: none;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	}
	
	a.epic_button_small:hover { background-image: url('../img/btn-gradient-small-hover.png'); }	

a.epic_button_medium {
	line-height:28px;
	padding: 0px 12px;
	margin:0 0 16px 0;
	font-size:14px;
	background-image: url('../img/btn-gradient-medium.png');
	background-color: #f0f0f0; 
	background-repeat: repeat-x;
	border: 1px solid #ddd;
	border-bottom-color:#ccc !important;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #666;
	cursor: pointer;
	outline: none;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	}
	
	a.epic_button_medium:hover { background-image: url('../img/btn-gradient-medium-hover.png'); }
	
a.epic_button_large {
	line-height:32px;
	padding: 0px 15px;
	margin:0 0 16px 0;
	font-size:16px;
	background-image: url('../img/btn-gradient-large.png');
	background-color: #f0f0f0; 
	background-repeat: repeat-x;
	border: 1px solid #ddd;
	border-bottom-color:#ccc !important;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #666;
	cursor: pointer;
	outline: none;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	}
	
	a.epic_button_large:hover { background-image: url('../img/btn-gradient-large-hover.png'); }





/* 7.2 DIALOGUE BOXES */

.epic_info, .epic_success, .epic_warning, .epic_error, .epic_validation { 
    border: 1px solid; 
    margin: 10px 0px 20px; 
    padding:20px 20px 10px 20px; 
    background-repeat: no-repeat; 
    background-position: 20px 15px; 
    border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow:1px 1px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .1);
	float:left;
	} 
	
.epic_info { 
    color: #00529B; 
    background-color: #BDE5F8; 
    background-image: url('../images/information.png'); 
	} 
	
.epic_success { 
    color: #4F8A10; 
    background-color: #DFF2BF; 
    background-image: url('../images/tick-circle.png'); 
	} 
	
.epic_warning { 
    color: #D8000C; 
    background-color: #FFBABA; 
    background-image: url('../images/cross-circle.png'); 
	} 
	
.epic_error { 
    color: #cfa600; 
    background-color: #fff7c3; 
    background-image: url('../images/exclamation.png'); 
	} 
	
.epic_validation { 
    color: #D63301; 
    background-color: #FFCCBA; 
    background-image: url('../images/tick-circle.png'); 
	} 


/* 7.3 CONTENT BOXES */
.message_box {
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid transparent;
	padding:16px 20px 16px;
	margin-bottom:20px;
	}
	
	.message_box p:last-child{margin:0;}

.message_box_red{
	background: #fde5e6;
	border-color:#f98f93;
	}
	
	.message_box_red h1,
	.message_box_red h2,
	.message_box_red h3,
	.message_box_red h4,
	.message_box_red h5,
	.message_box_red h6,
	.message_box_red p {color:#9d373c}
	
.message_box_yellow{
	background: #fefbec;
	border-color:#fde469;
	}
	
	.message_box_yellow h1,
	.message_box_yellow h2,
	.message_box_yellow h3,
	.message_box_yellow h4,
	.message_box_yellow h5,
	.message_box_yellow h6,
	.message_box_yellow p {color:#78660b}
	
.message_box_blue{
	background: #ecf5fe;
	border-color:#b4d8fc;
	color:#ad9a3c;
	}
	
	.message_box_blue h1,
	.message_box_blue h2,
	.message_box_blue h3,
	.message_box_blue h4,
	.message_box_blue h5,
	.message_box_blue h6,
	.message_box_blue p {color:#4c6782}
	
.message_box_green{
	background: #e2f5e8;
	border-color:#8ddea7;
	}
	
	.message_box_green h1,
	.message_box_green h2,
	.message_box_green h3,
	.message_box_green h4,
	.message_box_green h5,
	.message_box_green h6,
	.message_box_green p {color:#1a572d}

.box{
	width:100%;
	margin:0 0 20px 0 ;
	float: left;
	text-shadow: none;
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	
	}
	
.box h1, .box h2, .box h3, .box h4, .box h5, .box p{
	
	
	}
	
.box_header { 
	color:#555;
	background: #f4f4f4 url(../img/btn-gradient-large.png) repeat-x;
	padding:10px 20px 10px;
	border:1px solid #ddd;
	border-radius:3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	}
	
.box_inner{
	padding:14px 20px 16px 20px;
	border:1px solid #ddd;
	border-top:none;
	background: #fcfcfc;
	}
	


.box .one-half,
.box .one-third,
.box .two-third,
.box .three-fourth,
.box .one-fourth,
.box .one-fifth,
.box .two-fifth,
.box .three-fifth,
.box .four-fifth,
.box .one-sixth{
	margin-bottom:10px !important;
	}
.box .epic_button{margin-bottom:0;}


/* Box alignment */

.box_left{
	float:left;
	margin:0 4% 20px 0;
	}
	
.box_right{
	float:right !important;
	margin:0 0 4% 20px;
	}	



/* 7.4 COLUMNS */

/* 7.4.1 Liquid columns */
.one-half{ 
	width:47.9% !important;
	}
.one-third{
	width:30.66% !important;
	}
.two-third{
	width:65.33% !important;
	}
.one-fourth{
	width:22% !important;
	}
.three-fourth{
	width:74% !important;
	}
.one-fifth{
	width:16.75% !important;
	}
.two-fifth{
	width:37.6% !important;
	}
.three-fifth{
	width:58.4% !important;
	}
.four-fifth{
	width:67.2% !important;
	}
.one-sixth{
	width:13.33% !important;
	}

.one-half,.one-third,.two-third,.three-fourth,.one-fourth,.one-fifth,.two-fifth,.three-fifth,.four-fifth,.one-sixth{ 
	display:inline; 
	clear: none; 
	margin-right:4%; 
	float:left; 
	margin-bottom:20px;
	}
	
/* Fixed columns */


	
.last{margin-right:0% !important; /* Used to remove margins in the last item on a row, to ensure proper floating*/}	

/* 7.4.2 Fixed width columns */
.one-half-fixed{ width:440px; margin-bottom:30px; margin-right:20px !important;}
.one-third-fixed{ width:280px;  margin-bottom:30px; margin-right:30px;}
.one-fourth-fixed{ width:210px; margin-bottom:30px; margin-right:20px;}
.one-fifth-fixed{ width:164px; margin-bottom:30px; margin-right:20px;}
.one-sixth-fixed{ width:140px; margin-bottom:30px; margin-right:10px;}


.one-half-fixed,
.one-third-fixed,
.two-third-fixed,
.one-fourth-fixed,
.one-fifth-fixed,
.one-sixth-fixed{ display:inline !important; clear: none !important;  float:left !important;  }
	
/* 7.5 TABS AND TOGGLES */

/* 7.5.1 Toggles */

section.toggle {
	display: 
	padding:0 0 0 0px;
	margin:0 0px -1px;
	background-image: #fafafa; 
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	
	}

h4.togglehandle{
	line-height:48px;
	display:block;
	cursor: pointer;
	color:#777; 
	background-image:url('../images/icon_plus.png');
	background-repeat: no-repeat;
	background-position: right 16px;
	margin:0;
	}

h4.acc_handle{
	line-height:48px;
	display:block;
	cursor: pointer;
	color:#333; 
	background-image:url('../images/icon_plus.png');
	background-repeat: no-repeat;
	background-position: right 16px;
	margin:0;
	}
	
h4.active{
	color:#333;
	background-image:url('../images/icon_minus.png');
	}

.panel{display:block; clear: both; margin-bottom:30px;}
	
.acc_container{
	overflow: hidden;
	clear: both;
	padding:10px 16px;
	margin-left:-16px;
	background-color: #fff;
	}
	 
.acc_container .acc_block{
	
	}

/* 7.5.2 Tab panels */

.tabs{
	
	margin:0 0px 30px;
	position: relative;
	}

	
.tabs ul.epic_tabnav{
	margin:0;
	padding:0;
	margin-bottom:0px;
	list-style: none;
	border-bottom:1px solid #ddd;
	}
	

.tabs ul.epic_tabnav li{
	display: inline;
	padding:0;
	margin:0;
	
	
	}
		

.tabs ul.epic_tabnav li a{
	line-height:30px;
	margin:0 -4px 0 0;
	padding: 8px 12px;
	background:#f9f9f9;
	border:1px solid #ddd;
	border-bottom:none;
	color:#777;
	border-radius:2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	}
	

.tabs ul.epic_tabnav li a:hover{
	color:#555;
	background:#fff;
	
	}

.tabs ul.epic_tabnav li.current-menu-item a{
	color:#555;
	border-bottom:1px solid #fff;
	background:#fff;
	
	}



.tabcontent{
	display:block;
	clear: both;
	margin:0;
	padding:20px 0 0;

	}

.tabs ul.tabnav_blog {display: inline; float:right; width:60px; margin:0;}
.tabs ul.tabnav_blog li {background:none; border:none; }
.tabs ul.tabnav_blog a 	{ padding:20px!important; width:20px;}
.tabs ul.tabnav_blog li.current-menu-item {background:#fcfcfc;}
.blogpost-1 .tabcontent {margin-right:60px; clear: none;}
.blogpost-1 .tabs {box-shadow:none; border:none;}

.author-tab, .meta-tab, .post-tab, .related-tab {width:30px; height:30px; display: block; float: none; clear: both; background: none; border:none; margin-left:30px !important;}
.author-tab span{ background:url('../images/icon-user.png') no-repeat left top; width:20px; height:30px; margin:0; display: block;}
.meta-tab span{ background:url('../images/icon-info.png') no-repeat left top; width:30px; height:30px; margin:0; display: block;}
.post-tab span{ background:url('../images/icon-post.png') no-repeat left top; width:30px; height:30px; margin:0; display: block;}
.related-tab span{ background:url('../images/icon-related.png') no-repeat left top; width:30px; height:30px;margin:0; display: block;}

.author-tab.current-menu-item, .meta-tab.current-menu-item, .post-tab.current-menu-item, .related-tab.current-menu-item{ background-color: #fcfcfc !important;}

.tabs.singlepost{margin:0 0 30px 0;}
.tabcontent.singlepost{ margin-right:50px; margin-top:0; clear:none;}
.epic_tabnav.singlepost{
	display:inline !important;
	float:right !important;
	clear:none !important;
	width:30px !important;
	list-style: none;
	overflow: hidden;
	margin:0;
	padding:0;
	}
	
.epic_tabnav.singlepost li {padding:0 !important; margin:0 !important; background: none !important; border:none !important;}
.epic_tabnav.singlepost li a{ padding:0 !important; }
ul.epic_tabnav.singlepost li:first-child a {padding:0;}


/* 7.6 BREADCRUMBS */
#breadcrumb{ font-size:11px; color:#bbb; margin-bottom:-5px; zoom:1; position: relative; letter-spacing: 1px;}
	
#breadcrumb a{
	margin:0 4px 0 0;
	padding:0 15px 0 0; 
	color:#bbb; 
	background: url(../images/arrow_right.png) no-repeat right center;
	}
	
#breadcrumb span{
	font-style:normal;
	margin-right:10px; /* The "You are here" text in the breadcrumb trail. Set 'display:none;' if you want to hide the breadcrumbs" */
	background: url('../img/breadcrumb_active.png') no-repeat center bottom;
	padding-bottom:20px;
	}

	
	
/* 7.7 PAGINATION *

 * Post pagination styles
 *
 * These styles are for the pagination script on the bottom of all paginated lists,
 * like blog, portfolio etc.
 *
 */

#pager {
	clear:both; 
	display:block; 
	margin-top:-1px;
	padding:0 0 20px;
	padding-top:16px;
	}
	
.page-template-template-portfolio-4-php #pager,
.page-template-template-portfolio-php #pager {padding:0 0 20px;}
	
#pager ul { 
	margin:0; 
	padding:0; 
	list-style:none; 
	display:block;
	}

#pager ul li { 
	clear:none; 
	float:left; 
	display:inline; 
	padding:0px; 
	text-align:center;
	line-height:16px;
	}

#pager ul li a {
	padding:0px 0px 0px 0px;  
	margin:0px; 
	float:left; 
	clear:none; 
	display:block; 
	text-decoration:none;
	}

#pager ul li a:hover {
	background-color:#eee;
	}
	
#pager ul li.current a { 
	background-color:#eee;
	}
	
#pager ul li a span { 
	padding-top:0px; 
	text-align:center; 
	display:block; 
	}
	
#pager ul li.pages { 
	float:left; 
	margin-right:10px;
	}

#page-nav{
	clear:both; 
	width:100%; 
	float: left;
	}
	
.page-numbers{
	padding:4px 8px 3px 8px;
	min-width:24px;
	min-height:24px;
	}
	
span.current{
	background:#fafafa; 
	color:#555; 
	text-shadow: none; 
	border-radius:50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border:1px solid #fff;
	}


	


/* 7.8 SLIDERS

/* 7.8.0 Cycle slider */





	
#slideshow{
	width:900px;
	position: relative;
	display: block;
	clear: both;
	z-index:0:
	}
	


#cycle-slideshow{
	display: block;
	width:900px;
	}
	
.module-slideshow {padding-left:30px; padding-right:30px;}
	
.module-slideshow .module-content {
	position: relative;
	zoom:1;
	padding:9px;
	background: #fcfcfc;
	border:1px solid #fff;
	margin:0;
	box-shadow:0px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .2);

	}

/* Single slide */

.slide{
	display:block;
	overflow:hidden;
	position: relative;
	background: #444;
	width:900px;
	text-shadow: none ;
	}

.slide-image{
	position: relative;
	background-position:center top;
	background-repeat:no-repeat;
	}

.slide-image img{
	display: block;
	background: none;
	border:none;
	padding:0;
	margin:0;
	
	}

.slide-info{
	position: absolute;
	bottom:0px;
	left:0px; 
	background: url(../img/black_80.png);
	padding:20px 20px 20px 20px;
	width:440px;
	}
.slider-regular .slide{
	
	}
.slider-regular .slide-image {
	display:block;
	float:left;
	width:590px;
	margin-right:30px;
	}
.slider-regular .slide-info {
	display:inline; 
	float:left;
	position: relative;
	width:260px !important;
	max-width: 260px !important;
	padding:30px 20px 30px 0;
	background: none;
	}

		

.slider-regular #controls {right:320px; bottom:10px;}
.slider-regular .preload_wrap {right:320px;}

.slide h1, .slide h2, .slide h3, .slide h4, .slide h5,
.slide h1 a, .slide h2 a, .slide h3 a, .slide h4 a, .slide h5 a{
	color:#fff; text-shadow: none ; margin-bottom:4px;  line-height: 25px;
	}

.slider-large p { 
	
	text-shadow: none; 
	color:#666;
	margin-bottom:4px;
	}	
.slide-info p:last-child {margin-bottom:0;}


.slider-large .slide-title h3 span{
		
	}
	
	
.module-content {position: relative;}

.slide-image a{width:100%; height:100%; display: block;}


#controls {
	position: absolute; bottom:10px; right:10px;
	z-index: 20;
	}



.preload_wrap  {height:3px;  display:block;  clear:both; margin:0 0 0 1px; background:#222; position: absolute; z-index: 20; top:10px; right:10px; width:104px;}
.preload_slide {height:1px;  background:#fff;  display: block; float:left; width:0; margin:1px;}


#cycle_playButton,
#cycle_pauseButton,
#showthumbnails,
#hidethumbnails,
#prev-slide,
#next-slide {width:25px; height: 25px; margin-left:1px; background-image:url('../img/sprite_cycle.png');  background-repeat:  no-repeat; display:inline;  float:left;}

#cycle_playButton:hover ,
#cycle_pauseButton:hover ,
#showthumbnails:hover ,
#hidethumbnails:hover ,
#prev-slide:hover ,
#next-slide:hover  {background-position-y: -25px;}

#ctrl_btns {display: block; float:right; width:104px; margin:0px; }

#showthumbnails { background-position: -100px top; cursor: pointer;}
#hidethumbnails { background-position: -125px top; cursor: pointer;}
#cycle_playButton	{ background-position: -50px top; display:none;  }
#cycle_pauseButton	{background-position: -75px top; }
#prev-slide {background-position: 0px top; }
#next-slide {background-position: -25px top; }

#hidethumbnails {display:none;}

.thumbnail_popup #thumbnav-wrap {display:none; } 
 


#thumbnav-wrap{display: block;  overflow: hidden; background: #111;  position: relative; }
#thumbnav {list-style: none; display:block; margin:0; width:20000px; padding:0; overflow: visible; position: relative;}
#thumbnav li{float:left; margin:0; clear: none; padding:0; width:160px;  position: relative;  }
#thumbnav li a{float:left; margin:0; padding:0; clear: none; color:#f9f9f9; }
#thumbnav li img{display:inline; float: left; clear: both;  opacity:0.4; filter:alpha(opacity=0.4);
	
}
#thumbnav li span.caption{display: block; float:left; width:120px; padding:10px 10px 10px 30px; background:url('../images/marker.png') no-repeat 10px 10px;  
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;

}
#thumbnav li span.number{display: block; 
position:absolute; top:10px; 
right:10px; float:left;  
padding:5px 5px;  
font-size:0.9em; 
color:#eee; 
text-shadow: -1px -1px 0px rgba(0,0,0, 0.2);
border-radius:50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
background:#333;
box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
height:15px;
width:15px;
 }

#thumbnav li.activeSlide { }
#thumbnav li.activeSlide span.caption{background:#fff url('../images/marker.png') no-repeat 10px 10px;  
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;

}
#thumbnav li.activeSlide span.number{ }
#thumbnav li.activeSlide a img {opacity:1; filter:alpha(opacity=1); }
#thumbnav li.activeSlide a{opacity:1;filter:alpha(opacity=1);}

/**
 * 7.8.1 Kwicks Accordion slider
 *
 * The accordion slider styles should be edited with care...
 *
 */

#kwicks{
	overflow:hidden; 
	width:900px; 
	z-index:1;
	background:#000; 
	text-shadow: none;
	}

#kwicks img{
	display: block;
}

.kwicks {
	list-style: none; 
	position: relative; 
	margin: 0; 
	padding: 0; 
}

.kwicks ul{
	
	margin:0;
	
}
	
.kwicks li {

	display: block; 
	overflow: hidden; 
	padding: 0;
	
}

.kwicks.horizontal li{

	margin-right: 0px; 
	
	
}

.kwicks.vertical li {

	margin:0px; 
	
}



.slide-minicaption {

	bottom:0px; 
	left:0px; 
	position:absolute; 
	color:#eee; 
	padding:10px; 
	font-size:12px; 
	line-height:1.3em; 
	background:#000; 
	width: 140px;
	
}

.slide-minicaptiontitle {

	letter-spacing:0; 
	color:#eee; 
	display:block; 
	line-height:18px;
	
}

.slidecaption {

	bottom:0px; 
	left:0px; 
	position:absolute;  
	color:#eee; 
	padding:10px 20px 0px; 
	line-height:1.5em; 
	background:#000; 
	max-width:440px;
	
}

.slidecaption h2{

	margin:0 0 10px 0; 
	line-height:1.3em;  
	color:#eee;
	
}

.slidecaption a{

	color:#999; 
	
}

.slidecaption h2 a{

	color:#eee;
	
}

.slidecaption h2 a:hover{

	text-decoration:underline;
	
}

.slidecaption a:hover {

	text-decoration:none;
	
}

p.captiontitle { 

	letter-spacing:0px; 
	display:block; 
	color:#222; 
	margin-bottom:4px; 
	font-size:26px;
	
}

.slidecaptiontitle h2 a {

	color:#222; 
	margin-top:0;
	
}

.slidecaptiontitle h2 a:hover {

	color:#555; 
	text-decoration:none;
	
}


/* 7.10 BLOCKQUOTES

/* Blockquotes */

blockquote {

	margin-left: 100px; 
	display: block; 
	clear: both !important;
	margin-bottom:20px; 
	font-size: 15px; 
	font-family: Georgia; 
	
	}

blockquote p{

	font-family:Georgia; 
	font-size: 15px; 
	font-style: italic; 
	
	}

blockquote.quotation_1 {

	border:none;
	margin-left:0;
	padding-left:80px; 
	background: url('../images/quotation_1.png') no-repeat !important; 
	
	}
	
blockquote.quotation_2 {

	border:none;
	margin-left:0;
	padding-left:80px; 
	background: url('../images/quotation_2.png') no-repeat !important; 
	
	}
	
	
/* 7.11 DROPCAPS */
	
.epic_dropcap{
	float:left;
	margin:0 0.15em 0 0;
	text-align:center;
 	font-size: 300%;
 	line-height: 1em;
 	color:#333;
	}


	
.epic_dropcap_dark_square
{
	height:32px;
	width:32px;
	float:left;
	background: #666;
	margin:4px 8px 0px 0;
	text-align:center;
  	font-size:20px;
 	line-height: 32px;
 	text-shadow:none;
 	color:#fff;
 	border-radius:2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
	}
	
.epic_dropcap_dark_ball{
	height:32px;
	width:32px;
	float:left;
	background: #666;
	margin:4px 8px 0px 0;
	text-align:center;
  	font-size:20px;
 	line-height: 32px;
 	text-shadow:none;
 	color:#fff;
 	border-radius:50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
	}
	








